From Cyber Security News – Atlassian Confluence Servers Attacked From 600+ IP Addresses

From Cyber Security News – Atlassian Confluence Servers Attacked From 600+ IP Addresses

Atlassian disclosed a critical vulnerability last week related to Remote Code Execution (CVE-2023-22527). This particular vulnerability was reported to be affecting Confluence Data Center and Server versions released earlier than December 5, 2023. Moreover, Atlassian also stated that the vulnerability was patched in the latest Confluence data center and server 8.5.4 (LTS) and 8.6.0 &
The post Atlassian Confluence Servers Attacked From 600+ IP Addresses appeared first on Cyber Security News. Read More  

Leave a Reply

Your email address will not be published. Required fields are marked *